Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Info
titleNote:

The configuration item referred to in this article was introduced in version 3.5.0 of the Ephox Editors for IBM Connections package. This article is not applicable to previous versions.

Note
Warning
titleJava 6 incompatible

Enhanced Media Embed is not supported for IC Connections 5.5, has not been tested on IC as the media embed server requires Java 7+, and Connections 5.5 and may not work on IC runs on Java 6.

The recommendation for Connections 5.5 . This may result in the service not functioning for https links due to Java 6 and generated iframes being stripped by various applications within connections.

Warning
titleJava 6 incompatible

Note that Java 6 can not support enhanced media embed as it can not communicate with modern servers using the https protocol.

As IC5.5 only supports Java 6 we strongly recommend disabling enhanced media embed if you are using IC5.5. Alternatively you can install the textbox.io services on a different server running Java 7+ and customize the service locationusers is to disable Enhanced Media Embed. Instructions on how to do so can be found further below under "To disable enhanced media embed."

Connections 5.5 users may choose to deploy the media embed server to an application server that is running Java 7+, but please note that this configuration has not been tested and is not supported.

The Textbox.io Services package contains an enhanced media embed service that enhances the functionality of the Textbox.io editor in IBM Connections.

...

Info
titleIframe support limitations

The enhanced media embed is always disabled in Community descriptions and Events as , in IC Connections 6, iframes are not allowed in those applications.

...